@media only screen and (min-width: 768px) and (max-width: 991px) {


    
/* Efficiency */
  .efficiency-area .tab-content .info img {
    margin-bottom: 30px;
  }


}

@media only screen and (max-width: 767px) {

    .site-heading {
        margin-bottom: 30px;
      }
    
      .site-heading.single {
        margin-bottom: 20px;
      }

      .banner-area .text-center p {
        padding: 0;
      }
  
  /* Efficeincy Area */
  .efficiency-area {
    padding-bottom: 40px;
  }

  .efficiency-area .info .nav-pills, 
  .efficiency-area .info .tab-content {
    display: block;
    vertical-align: top;
  }

  .efficiency-area .efficiency-items .nav-pills {
    margin-bottom: 30px;
    padding-right: 0;
    text-align: center;
  }

  .efficiency-area .info ul li {
    display: inline-block;
    float: none;
    margin: 5px 3px;
    width: auto;
    text-align: center;
  }

  .efficiency-area .tab-content .info img {
    margin-bottom: 30px;
  }

  .efficiency-area .info ul li {
    text-align: left;
  }

  .efficiency-area .info ul li a i {
    display: inline-block;
    font-size: 15px;
    margin-bottom: 0;
    margin-right: 5px;
  }


}


@media (min-width: 992px){
.efficiency-items .tab-pane .col-md-5 {
    max-width: 287px !important;
    max-height: 257px !important;
    overflow: hidden;
    padding-right: 15px !important;;
    padding-left: 15px !important;;
}

.efficiency-items .tab-pane img{
    min-width: 275.5px !important;
    min-height: 275.5px !important;
    max-width: 300px;
    object-fit: cover;
    max-width: 275.5px !important;
    max-height: 275.5px !important;
}

}


@media only screen and (min-width: 768px) and (max-width: 991px){
.efficiency-items .tab-pane .col-md-5 {
    max-width: 470px !important;
    max-height: 470px !important;
    overflow: hidden;
    padding-right: 15px !important;;
    padding-left: 15px !important;;
}

.efficiency-items .tab-pane img{
    min-width: 440px !important;
    min-height: 440px !important;
    max-width: 300px;
    object-fit: cover;
    max-width: 440px !important;
    max-height: 440px !important;
}



}

@media only screen and (max-width: 767px){
    
.efficiency-items .tab-pane img{
        aspect-ratio: 1 !important;
        width: 100% !important;
            object-fit: cover !important;

}
}

.page-link{
    border: none !important;
}
